eth-provenienz-component .section-head{
    margin-top:2.5em;
}
.eth-provenienz__container{
    display: flex;
    flex-direction: row;
    background-color: #fff;
    padding: 15px 10px;
    margin: 7px 0;
}
.eth-provenienz__image-container{
    margin-right: 1em;
}
.eth-provenienz__image-container img{
    max-width: 200px;
    height:auto;
}
.eth-provenienz__image-container a:hover{
    background-color: inherit;
    box-shadow: none;
}
